724CMS SQL 'ID' Parameter SQL Injection Vulnerability

Bugtraq ID: 40047
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 10 2010 12:00AM
Updated: Aug 31 2011 07:30PM
Credit: cyberlog
Vulnerable: 724Networks 724CMS 5.01
724Networks 724CMS 4.59
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus